# Registrations of the Last 14 Days

Daily registrations of the last 14 days: 14 dates from September 24 back to September 11, 2026.

Source: https://docs.deepinfo.com/reference/domain-intelligence/registration-timeline/examples/interval-14/

Last updated: 2026-09-24

---
`GET https://api.deepinfo.com/v1/explorer/domain-intelligence/registration-timeline?interval=14`

Daily registrations of the last 14 days: 14 dates from September 24 back to September 11, 2026.

Example 3 of 4 · [Registration Timeline Examples](/reference/domain-intelligence/registration-timeline/examples/) · endpoint: [Registration Timeline](/reference/domain-intelligence/registration-timeline/)

Tags: `param` `interval` · `value` `14`

Asks for the timeline of the last 14 days (`interval=14`).

The response has 14 items, newest first. The busiest day in the period is September 15 (586,880 new domains); the quietest full day is September 23 (122,989).

## Request

| Parameter | In | Value |
|---|---|---|
| `interval` | query | `14` |

```bash
curl 'https://api.deepinfo.com/v1/explorer/domain-intelligence/registration-timeline?interval=14' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

## Response

### 200 · OK

`Content-Type: application/json` · `ratelimit-limit: 60` · `ratelimit-remaining: 57` · `ratelimit-reset: 47` · `x-ratelimit-limit-minute: 60` · `x-ratelimit-remaining-minute: 57` · `deepinfo-request-id: 5f0c6a8e-1b2d-4c3e-9f4a-7b8c9d0e1f2a`

```json
[
  {
    "date": "2026-09-24",
    "count": 16487
  },
  {
    "date": "2026-09-23",
    "count": 122989
  },
  {
    "date": "2026-09-22",
    "count": 236223
  },
  {
    "date": "2026-09-21",
    "count": 280451
  },
  {
    "date": "2026-09-20",
    "count": 196285
  },
  {
    "date": "2026-09-19",
    "count": 212356
  },
  {
    "date": "2026-09-18",
    "count": 327597
  },
  {
    "date": "2026-09-17",
    "count": 360779
  },
  {
    "date": "2026-09-16",
    "count": 464142
  },
  {
    "date": "2026-09-15",
    "count": 586880
  },
  {
    "date": "2026-09-14",
    "count": 341021
  },
  {
    "date": "2026-09-13",
    "count": 245879
  },
  {
    "date": "2026-09-12",
    "count": 295932
  },
  {
    "date": "2026-09-11",
    "count": 367923
  }
]
```

## Related Examples

- [Registrations of the Last Day](/reference/domain-intelligence/registration-timeline/examples/interval-1/)
- [Registrations of the Last 30 Days](/reference/domain-intelligence/registration-timeline/examples/interval-30/)
